Packages - Bug #1324

[empathy] icu issues
2017-05-12 12:46 AM - Anonymous

Status: fixed % Done: 100%
Priority: broken

Assignee:

Category:

Description

The package empathy returns the following when executed:

empathy: error while loading shared libraries: libicui18n.s0.58: cannot open shared object file: No such file or directory

History

#1 - 2017-05-12 06:14 PM - Anonymous

asm wrote:
The package empathy returns the following when executed:

empathy: error while loading shared libraries: libicui18n.s0.58: cannot open shared object file: No such file or directory

Hi, What repository it is empathy, of Extra or Nonprism?
If it is "extra" we cannot rebuild, because it is a repository of archlinux.

#2 - 2017-05-12 06:40 PM - Anonymous
Heckyel wrote:
Hi, What repository it is empathy, of Extra or Nonprism?

If it is "extra" we cannot rebuild, because it is a repository of archlinux.

Hi, it is empathy package from nonprism repository.

#3 - 2017-05-13 06:34 PM - Anonymous
asm wrote:
Heckyel wrote:
Hi, What repository it is empathy, of Extra or Nonprism?
If it is "extra" we cannot rebuild, because it is a repository of archlinux.

Hi, it is empathy package from nonprism repository.

Rebuild empathy package new version: 3.12.12+111+g3300c6deb-1.nonprism2

#4 - 2017-05-14 07:05 PM - Anonymous

Heckyel wrote:
Rebuild empathy package new version: 3.12.12+111+g3300c6deb-1.nonprism2
Thank you for your effort. Unfortunately, the bug persists.

#5 - 2017-05-20 08:11 PM - oaken-source

can not reproduce with latest empathy from nonprism. do you still experience the error?

| see some library errors related to extra/folks which should probably be reported upstream, but nothing directly related to empathy.
#6 - 2017-05-20 08:58 PM - Anonymous

No. It was fixed.

#7 - 2017-05-20 10:06 PM - oaken-source
- % Done changed from 0 to 100

- Status changed from open to fixed
